@charset "utf-8";

/**
 * Inventory Search（中央カラム）定義
 *
 * CSS versions	3
 *
 * @category   Web Application
 * @package    Argus
 * @copyright  2018 Polaris, Inc.
 *
 */
.BLK22020
{
	clear:both;
	width:100%;
}
.BLK22020 h3
{
	color:#333;
	font-size:1.6rem;
}
.BLK22020 > div:nth-of-type(1)
{
	display:table;
	margin:3rem auto;
	width:100%;
	background-color:RGB(242,242,242);
}
.BLK22020 > div:nth-of-type(1) > div
{
	display:table-cell;
	padding:2rem;
	width:50%;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(1)
{
	border-right:solid 1rem #fff;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2)
{
	border-left:solid 1rem #fff;
}
.BLK22020 > div:nth-of-type(1) > div ul
{
	margin-top:2rem;
}
.BLK22020 > div:nth-of-type(1) > div li
{
	float:left;
	display:block;
	height:4rem;
	line-height:1.2rem;
	color:#333;
	font-weight:bold;
	font-size:1rem;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(1) li
{
	width:33%;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) li
{
	width:50%;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) li img
{
	vertical-align:middle;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) .chk_lbl0::after
{
	top:0.3rem;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) .chk_lbl0::before
{
	top:0.5rem;
}
.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) span
{
	display:inline;
}
.BLK22020 > div:nth-of-type(2)
{
	margin:3.5rem auto;
}
.BLK22020 > div:nth-of-type(2) a
{
	display:block;
	margin:0rem auto;
	padding:1rem;
	height:initial;
	height:auto;
	width:20rem;
	font-size:1.5rem;
}
@media screen and (min-width:0px) and (max-width:960px) 
{
	.BLK22020 > div:nth-of-type(1) > div
	{
		display:block;
		width: 100%;
	}
	.BLK22020 > div:nth-of-type(1) > div:nth-of-type(1)
	{
		border-right:none;
	}
	.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2)
	{
		border-left:none;
		border-top:solid 1rem #fff;
	}
	.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) li img
	{
		vertical-align:top;
	}
	.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) .chk_lbl0::after
	{
		top:0.4rem;
	}
	.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) .chk_lbl0::before
	{
		top:0.6rem;
	}
	.BLK22020 > div:nth-of-type(1) > div:nth-of-type(2) span
	{
		display:inline-block;
		width:70%;
		word-wrap: break-word;
	}
}
@media screen and (min-width:0px) and (max-width:740px) 
{
	.BLK22020 h2
	{
		width:80%;
	}

}

